/* userforms */
.userform-fields {
    width: 100%;
}
.userform-fields .middleColumn>input,
.userform-fields .middleColumn>textarea {
    width: 100%;
}

@media only screen and (min-width: 768px) {
    .userform-fields .middleColumn>input,
    .userform-fields .middleColumn>textarea {
        width: 60%;
    }
}
@media only screen and (min-width: 992px) {
    .userform-fields .middleColumn>input,
    .userform-fields .middleColumn>textarea {
        width: 50%;
    }
}
